/* CSS Document */
* {
	margin:0;
	padding:0;
	font-weight: lighter;
}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:978px; background:url(images/bg.jpg) top center no-repeat; background-attachment:fixed;}
html, input, textarea	{	font-family: Georgia, "Times New Roman", Times, serif; 
		color:#959595;	}	
ul.a {list-style:circle;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#525252; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }


.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul .last{background:none}
#content ul li{background:url(images/tail.gif) bottom repeat-x; margin:0; padding-left:7px; }
#content ul li a{color:#797979; text-decoration: underline; line-height:2.5em; background:url(images/marker2.gif) center left no-repeat; margin:0; padding:1px 0 1px 25px;} 
#content .ul li a{color:#839cb0; } 
#content ul li a:hover { text-decoration:none; }
#content ul.circle {list-style-type:circle;}

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#8d8d8d; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 8px 0 8px; line-height:30px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#383838}
.link-2 { display:block; float:left; background:#dadada; color:#383838; text-decoration:none; }
.link-2 em { display:block; background:#dadada;}
.link-2  b { display:block; background:#dadada; padding:0 12px 0 12px; line-height:30px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#8d8d8d}


/*header*/
#header {font-size:0.75em; color:#555555 }
#header .logo{ padding:34px 0 12px 0 }
#header .indent{margin:185px 0 0 536px; position:absolute; width:418px}
#header .indent a{ color:#555555; text-transform:uppercase}
#header .indent2{margin:70px 0 0 755px; position:absolute; width:223px; text-transform:uppercase; color:#4e5a61}
#header .indent3{margin:193px 0 0 25px; position:absolute; width:240px; font-size:2.25em; letter-spacing:-1px; color:#4e4e4e}
#header .indent1{padding:0 0 0 0}

#header h1{color:#1e2123; font-size:2.5em; line-height:1.2em; padding:15px 0 20px 97px; background:url(images/logo.png) top left no-repeat  }
#header h1 a{color:#1e2123; text-decoration:none  }
#header h1 a:hover{text-decoration:none  }

#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline}
#header ul li a{color:#51757a; text-decoration:none; width:139px; padding:12px 0 17px 24px; display:block; float:left; } 
#header ul li strong{color:#4b5761; text-transform:uppercase; display:block; background:url(images/marker.gif) top left no-repeat; background-position:0 7px; padding-left:12px; }
#header ul li span{color:#839cb0; text-transform:uppercase; font-size:.833em } 
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu.gif) top left no-repeat;}
#header ul li a.current{ text-decoration:none; background:url(images/bg_menu.gif) top left no-repeat;  }
#header ul li a:hover strong{color:#434343; background:url(images/marker1.gif) top left no-repeat; background-position:0 7px;  }
#header ul li a:hover span{color:#839cb0;  }


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont1.png)}
#content .bg-cont{background:url(images/bg_cont.png) bottom left repeat-x;}
#content .indent-main{padding:18px 26px 20px 36px}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 11px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{
	margin:0 0 17px 0;
	font-size: 12px;
}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h2{
	color:#626262;
	font-size:2em;
	margin-bottom:13px;
	line-height:1.3em
}
#content h4{color:#525252; font-size:1em; margin-bottom:7px;  }
#content .tail{
	background:url(images/tail1.gif) bottom repeat-x;
	padding-bottom:30px;
	margin-bottom:33px;
}
#content .tail1{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:1px; margin-bottom:38px}
#content .txt{ letter-spacing:-1px}

#content .indent{padding:18px 0 0 0}
#content .indent1{padding:25px 0 0 0}
#content .indent2{padding:8px 0 0 6px}
#content .indent3{padding:0 0 0 162px}
#content .indent4{padding:14px 0 0 0}
#content .indent5{padding:0 0 0 239px}

/*box*/
.box{ background:#839cb0; width:100%;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:15px 16px 10px 15px; }
#content .box h2{color:#fff; letter-spacing:-1px; font-size:1.91em; margin-bottom:7px; line-height:1.2em }
#content .box a{color:#fff;  }
/*box1*/
.box1{ background:url(images/bg_box.png) top left no-repeat; width:100%; color:#777777}
.box1 .indent-box{ padding:6px 6px 13px 5px; }
/*box2*/
.box2{ background: url(images/bg_block.gif) top left no-repeat; width:100%; color:#777777}
.box2 .indent-box{ padding:6px 6px 13px 5px; }


/*footer*/
#footer {
	color:#400080;
	font-size:0.75em;
	background:url(images/bot.png) top left no-repeat
}
#footer .indent-footer{ padding:22px 27px 0 0; text-align:right ; }
#footer .indent-footer1{ margin:24px 0 0 25px; position:absolute; width:95px}
#footer a {color:#959595; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
#footer .link1{color:#525252; background:url(images/marker4.gif) center left no-repeat; padding:3px 0 3px 30px; display:block }

#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{ margin:0; display:inline; float:left}
#footer ul li a{text-decoration:none; display:block; float:left; padding:0 0 0 10px} 
#footer ul li a:hover { text-decoration:none; }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding:0 2px 0 4px; float:left}
.h{ height:30px; background:url(images/bg_input.gif) top left no-repeat}
.h3{ height:231px; background:url(images/bg_input1.gif) top left no-repeat}
.h1{ height:33px}
.h2{ height:33px; background:url(images/bg_input3.gif) top left no-repeat}
.bg-input{background:url(images/bg_input2.gif) top  right no-repeat; height:33px}
.block-contact span{ float:right; margin-right:20px}
.input{
   	border:none; 
	background:none;
	width:101px; height:18px;
	font-size:1em;
	color:#7e7e7e;
	float:right;
	vertical-align:middle;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
}.input2{
   	border:none; 
	background:none;
	width:120px; height:18px;
	font-size:1em;
	color:#7e7e7e;
	vertical-align:middle;
	padding-left:6px;
	padding-right:0;
	padding-top:2px;
	padding-bottom:2px;
}.input1{
   	border:none; 
	background:none;
	width: auto; height:auto;
	font-size:1em;
	color:#7e7e7e;
	vertical-align:middle;
	padding:0;
}input{
   	border:none; 
	background:none;
	width:330px; height:18px;
	font-size:1em;
	padding-left:9px;
	padding-top:2px
}
textarea{
   	border:none; 
	background:none;
	width:330px; height:210px;
	font-size:1em;
	padding-left:9px;
	margin-bottom:11px;
	overflow:auto}

input.formbutton{
	background:none;
	width:200px; height:25px;
	padding-left:1px;
}
